import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MCOMDFFORMComponent } from './mcomdf-form.component';

describe('MCOMDFFORMComponent', () => {
  let component: MCOMDFFORMComponent;
  let fixture: ComponentFixture<MCOMDFFORMComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MCOMDFFORMComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MCOMDFFORMComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
